# Uses of Interface
nu.validator.htmlparser.common.EncodingDeclarationHandler

Packages that use EncodingDeclarationHandler
Package
Description
nu.validator.htmlparser.impl
This package contains the bulk of parser internals.
nu.validator.htmlparser.io

## Uses of EncodingDeclarationHandler in nu.validator.htmlparser.impl

Fields in nu.validator.htmlparser.impl declared as EncodingDeclarationHandler
Modifier and Type
Field
Description
`protected EncodingDeclarationHandler`
Tokenizer.`encodingDeclarationHandler`
Methods in nu.validator.htmlparser.impl with parameters of type EncodingDeclarationHandler
Modifier and Type
Method
Description
`void`
Tokenizer.`setEncodingDeclarationHandler(EncodingDeclarationHandler encodingDeclarationHandler)`
Sets the encodingDeclarationHandler.

## Uses of EncodingDeclarationHandler in nu.validator.htmlparser.io

Classes in nu.validator.htmlparser.io that implement EncodingDeclarationHandler
Modifier and Type
Class
Description
`class`
`Driver`